Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: liwc
Upstream-Contact: antti-juhani@kaijanaho.fi
Source: https://storage.googleapis.com/google-code-archive-downloads/v2/code.google.com/liwc/liwc-1.21.tar.gz 

Files: *
License: GPL-2
Copyright: Copyright (c) 2012 Antti-Juhani Kaijanaho
           Copyright (c) 1994-2003 Lars Wirzenius

License: GPL-2
 This program is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License, version 2, as
 published by the Free Software Foundation.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License along
 with this program; if not, write to the Free Software Foundation, Inc.,
 51 Franklin Street, Fifth Floor, Boston, MA 02110-1301 USA.
 .
 On Debian systems, the full text of this license is available at
 /usr/share/common-licenses/GPL-2 .
